Subject: ackanomic digest V2 #470
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, January 17 1998      Volume 02 : Number 470

----------------------------------------------------------------------

Date: Sat, 17 Jan 1998 18:48:16 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Acka: *ping*

Today is Saturday the seventeenth day of January and the Machine that goes
*ping* has gone *ping* today. Since I have been scholar, the Machine has
gone *ping* 13 times.

The Gingham Wearer, Scholar of *ping*.

------------------------------

Date: Sat, 17 Jan 1998 19:03:23 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: *ping*

On Sat, 17 Jan 1998, The Gingham Wearer wrote:

> Today is Saturday the seventeenth day of January and the Machine that goes
> *ping* has gone *ping* today. Since I have been scholar, the Machine has
> gone *ping* 13 times.

I would like to select "t" as the Magic Letter.

Yours,
Slakko
Student of *ping*

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic Player - RuneMaker - Chess-Umpire - Map-Harfer - SPAM Swinger

------------------------------

Date: Sat, 17 Jan 1998 20:20:34 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: The Infrequent Ackan, Volume 1, Issue 7

Volume 1, Issue 7
January 17, 1998
In this issue:
1. Editorial
2. More Ackanomic News
3. Sub-Games a Go Go
4. Advertisement
Editorial
Well, what a week it has been in Ackanomic.  Two thread splits, each of
which are currently denying their own existence.  Despite this, however,
life in Ackanomic appears to be returning to normal in most respects. The
offices vacated by the dearly departed mr cwm are (possibly) undergoing
some re-elections as necessary, while those held by the (lazarus-like in
half the threads) Malenkai are partially back with him and partially not.
Still, the relevant CFJs are even now being considered by the Supreme
Court, who in their sage wisdom will no doubt find a way to see all of
Acka clear of the current situation.
The Editor has also been noticing a level of introspection amongst many
Ackans.  There is discussion that delves deep to the heart of what
Ackanomic really is about.  Some players have suggested significant
changes to the nature of a win, while others are quite happy to see the
status quo retained.  All that this Editor can suggest is for all Ackans
to think very carefully before they make their decisions.  Determine
exactly whether you would be happy to continue your striving to make Acka
a better place once the change goes through, or whether in fact the change
is your part of making Acka that better place we all want it to be.

More Ackanomic News
The Ackanomic populace is breaking out in a bout of duelling.  It appears
to be a multiple conflict between the "young guns" and the "old guard".
else...if and Vynd have crossed swords as enemies are wont to do, so
nothing surprising there.  Meanwhile, The Gingham Wearer in his position
as a Priest of banna has challenged the blasphemer Alfvaen to a duel over
taking the holy word in vain.  Both duels as we speak are being carried
out on the Field of Ghost.  Six points will surely be the result, as all
duels in Acka are to the point.
After a significant lull in proposals, new submissions are once again
trickling in.  Changes to Acka are still sought by many, and while the
land grows ever more complex (or so it seems), the ingenuity of the people
seems to be without bound. Even some of the newest of our flock, such as
Bill the pirate king, are injecting their very own spirit of change into
proceedings.  Long may these changes continue to ring out.

Sub Games a Go Go
Viruses
Round 6 of Viruses is complete, and yet we have no obviously clear leader.
Slakko remains ahead on a mere 2 points, but is slightly behind Balsamic
Dragon and The Gingham Wearer, both on 1 each, in the current virus
counts.  Meanwhile, at the rear of the field, Red Barn and /dev/joe are
yet to snaffle a Viruspoint, and nor have they grabbed many cells, being
on 0 and 1 respectively.  This columnist hopes that these laggards become
more involved, so that the game itself may become more interesting.  After
all, the last game ended somewhat abnormally.
Fictionary
The first round in Game 2 of Fictionary is complete, with no-one
successfully guessing the Ing word's true meaning.  Slakko as Brainiac
snuck away with 2 points, while breadbox, Balsamic Dragon and /dev/joe all
picked up points themselves by bluffing the other Bluffers.  Round 2 is
underway, and bears a distinct South American flavour, with 3 definitions
mentioning the continent by name.  Despite the heckling from
non-fictionary players, there is a general feeling that the game will
continue unabated.  Provided the choice of Ing words is up to the standard
set so far by quirpele and salvor, no doubt the game as a whole will be of
high quality.
Mediocrity
Two rounds into this game, and no-one is currently in a winning position.
2 players are on 1 point, after Goldenmean's mediocre 11 in the first
round was matched by The Gingham Wearer's equally mediocre 10 in the
second.  The Gingham Wearer's mediocre performance saw the first ever
nomination for a FairPlay award.  No doubt the two Swingpoints will come
in handy somehow.

Advertisement
The Infrequent Ackan is looking for interviews.  If you've held an office
in Ackanomic for more than 2 months, then contact us for interview
information.  The Infrequent Ackan - making your Acka a more interesting
place.

The Infrequent Ackan, first to you with Ackan news.
Copyright  Duncan Richer writing under the pseudonym of "Slakko", 17/1/98.
Check us out on the web, at
http://dcr24.quns.cam.ac.uk/Nomic/Acka/infrequent.html

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic Player - RuneMaker - Chess-Umpire - Map-Harfer - SPAM Swinger

------------------------------

Date: Sat, 17 Jan 1998 14:10:23 -0800
From: [email-masked] (Dice server)
Subject: Acka: Otzma: Determination of Method

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Duncan Richer <[email-masked]>
Rolls also sent to:
    [email-masked]
    [email-masked]

# I am announcing the start of the Otzma Day
# Here are the methods for card creation:
# 1 - Make the Otzma Card Deterministically
# 2 - Randomly roll for the Otzma Card
# Yours,
# Slakko - RuneMaker.

No. of sides on every die:      2
No. of dice for every roll:     1
No. of dice rolls requested:    7
No. of rolls per line:          7

      1      1      1      1      2      1      1

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sat Jan 17 14:10:06 1998
> Received: (from smtp@localhost) by xkey.com
>       id OAA06038 for <[email-masked]>; Sat, 17 Jan 1998 14:10:06 -0800
> Received: from violet.csi.cam.ac.uk(131.111.8.58) by xkey.com via smtp (V1.3)
>       id sma006023; Sat Jan 17 14:09:56 1998
> Received: from dcr24.quns.cam.ac.uk [131.111.141.151] 
>       by violet.csi.cam.ac.uk with smtp (Exim 1.73 #1)
>       id 0xtgR6-0000VU-00; Sat, 17 Jan 1998 22:09:52 +0000
> Date: Sat, 17 Jan 1998 22:11:30 +0000 ()
> From: Duncan Richer <[email-masked]>
> Reply-To: Duncan Richer <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: otzma
> Message-ID: <[email-masked]>
> X-X-Sender: [email-masked]
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> #P [email-masked]
> #P [email-masked]
> #S 2
> #D 1
> #R 7
> #L 7
> #C I am announcing the start of the Otzma Day
> #C Here are the methods for card creation:
> #C 
> #C 1 - Make the Otzma Card Deterministically
> #C 2 - Randomly roll for the Otzma Card
> #C 
> #C Yours,
> #C Slakko - RuneMaker.
> #T Acka: Otzma: Determination of Method
> 
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNMEsTz8NitsTFjcVAQE1zQQAjhM2GfPX2aZpaEU2/pF7B8RenYowlF8G
RMuTymgq8a5nBoI+eoaSAiZt0D68N6/FyqV0P89Q8KI4zadpRXYrRP84z99HTFjk
tyA+SfSiBDGBW6JBwLlHO9ioofy7xRuIYmuo1AKAzAlFzeT1use9XvsScu6ogQ/P
qcX7WkcpNVc=
=t+tO
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 17 Jan 1998 14:13:48 -0800
From: [email-masked] (Dice server)
Subject: Acka: Otzma Card Determination Part 2

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Duncan Richer <[email-masked]>
Rolls also sent to:
    [email-masked]
    [email-masked]

# Results of Probabilistic Otzma Card Creation
# 1-9 - Go Fish
# 10-12 - Map Shard
# 13 - Summon Tornado
# 14-16 - Untouch Me
# 17-19 - Share My Expenses
# 20-22 - Share Your Income
# 23-25 - Swinging Sale
# 26-28 - Tactical Retreat
# 29-31 - Paratroop
# 32-34 - Foul Fowl
# 35-37 - TruthSeeker
# 38-40 - Fix My Gadget
# 41-43 - Scientist for a Day
# 44-46 - Art Thief
# 47-49 - Skeleton Key
# 50-52 - Grave Robber

No. of sides on every die:     52
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     33

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sat Jan 17 14:13:47 1998
> Received: (from smtp@localhost) by xkey.com
>       id OAA06174 for <[email-masked]>; Sat, 17 Jan 1998 14:13:47 -0800
> Received: from violet.csi.cam.ac.uk(131.111.8.58) by xkey.com via smtp (V1.3)
>       id sma006172; Sat Jan 17 14:13:41 1998
> Received: from dcr24.quns.cam.ac.uk [131.111.141.151] 
>       by violet.csi.cam.ac.uk with smtp (Exim 1.73 #1)
>       id 0xtgUg-0000dn-00; Sat, 17 Jan 1998 22:13:34 +0000
> Date: Sat, 17 Jan 1998 22:15:12 +0000 ()
> From: Duncan Richer <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: stuff (fwd)
> Message-ID: <[email-masked]>
> X-X-Sender: [email-masked]
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #P [email-masked]
> #P [email-masked]
> #S 52
> #D 1
> #R 1
> #L 1
> #C Results of Probabilistic Otzma Card Creation
> #C
> #C 1-9 - Go Fish
> #C 10-12 - Map Shard
> #C 13 - Summon Tornado
> #C 14-16 - Untouch Me
> #C 17-19 - Share My Expenses
> #C 20-22 - Share Your Income
> #C 23-25 - Swinging Sale
> #C 26-28 - Tactical Retreat
> #C 29-31 - Paratroop
> #C 32-34 - Foul Fowl
> #C 35-37 - TruthSeeker
> #C 38-40 - Fix My Gadget
> #C 41-43 - Scientist for a Day
> #C 44-46 - Art Thief
> #C 47-49 - Skeleton Key
> #C 50-52 - Grave Robber
> #T Acka: Otzma Card Determination Part 2
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNMEtGz8NitsTFjcVAQH/mQP/TV/E1A+XJwTsra2pczqBAA2lENQ9gOPr
CFX7vGf329EyQQ4uvUmfzSII3ES0Mt/EXsCYTGaA/p9Xn6mKjR+wZEo2AieIbLgR
d3/hVJPwuOKZ5Y1k6TwkGq0m3zg2NkgAUD/PUS4bTZS4eVgfwH3YE/4t3yO2mhJm
OzpA8lc4HpI=
=G2Po
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 17 Jan 1998 22:17:27 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Otzma: Determination of Method

On Sat, 17 Jan 1998, Dice server wrote:

> # 1 - Make the Otzma Card Deterministically
> # 2 - Randomly roll for the Otzma Card
>       1      1      1      1      2      1      1

Well, it looks like I get to choose 6 of the 7 cards to be created.
Let me see, I'll create:

1 Grave Robber (they're popular)
1 Skeleton Key (cause Get out of Gaol Gratis failed)
1 Scientist for a Day (just because)
1 Share My Expenses
1 Share Your Income
1 Map Shard

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic Player - RuneMaker - Chess-Umpire - Map-Harfer - SPAM Swinger

------------------------------

Date: Sat, 17 Jan 1998 14:17:28 -0800
From: [email-masked] (Dice server)
Subject: Acka: Otzma: Determination of Method

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Duncan Richer <[email-masked]>
Rolls also sent to:
    [email-masked]
    [email-masked]

# My random method failed, so try again.
# 1 - Make the Otzma Card Deterministically
# 2 - Randomly roll for the Otzma Card
# Yours,
# Slakko - RuneMaker.

No. of sides on every die:      2
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      2

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sat Jan 17 14:17:17 1998
> Received: (from smtp@localhost) by xkey.com
>       id OAA06277 for <[email-masked]>; Sat, 17 Jan 1998 14:17:17 -0800
> Received: from violet.csi.cam.ac.uk(131.111.8.58) by xkey.com via smtp (V1.3)
>       id sma006274; Sat Jan 17 14:17:12 1998
> Received: from dcr24.quns.cam.ac.uk [131.111.141.151] 
>       by violet.csi.cam.ac.uk with smtp (Exim 1.73 #1)
>       id 0xtgYB-0000nA-00; Sat, 17 Jan 1998 22:17:11 +0000
> Date: Sat, 17 Jan 1998 22:18:49 +0000 ()
> From: Duncan Richer <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: otzma (fwd)
> Message-ID: <[email-masked]>
> X-X-Sender: [email-masked]
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #P [email-masked]
> #P [email-masked]
> #S 2
> #D 1
> #R 1
> #L 1
> #C My random method failed, so try again.
> #C 
> #C 1 - Make the Otzma Card Deterministically
> #C 2 - Randomly roll for the Otzma Card
> #C 
> #C Yours,
> #C Slakko - RuneMaker.
> #T Acka: Otzma: Determination of Method
> 
> 
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNMEt9z8NitsTFjcVAQFEcwP9F3Sji77pWKCpqU5BhlPXVSszRnZ8w80U
N3Q+IJh/oqnPSLOWinIpeU71iVGW4iGvcB4w5bNq4feBpi8sF3kJlK6yL5MgPFGQ
gZuX8N2Vw8RRbR+/oqLOMbGth1/7c6sxQ+PcT7Rxh2mfUixd1DOafgWnksXrhRan
bYe1S2cKVQo=
=xSbw
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 17 Jan 1998 14:18:55 -0800
From: [email-masked] (Dice server)
Subject: Acka: Otzma Card Determination Part 2

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Duncan Richer <[email-masked]>
Rolls also sent to:
    [email-masked]
    [email-masked]

# Results of Probabilistic Otzma Card Creation
# 1-9 - Go Fish
# 10-12 - Map Shard
# 13 - Summon Tornado
# 14-16 - Untouch Me
# 17-19 - Share My Expenses
# 20-22 - Share Your Income
# 23-25 - Swinging Sale
# 26-28 - Tactical Retreat
# 29-31 - Paratroop
# 32-34 - Foul Fowl
# 35-37 - TruthSeeker
# 38-40 - Fix My Gadget
# 41-43 - Scientist for a Day
# 44-46 - Art Thief
# 47-49 - Skeleton Key
# 50-52 - Grave Robber

No. of sides on every die:     52
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     19

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Sat Jan 17 14:18:47 1998
> Received: (from smtp@localhost) by xkey.com
>       id OAA06313 for <[email-masked]>; Sat, 17 Jan 1998 14:18:47 -0800
> Received: from violet.csi.cam.ac.uk(131.111.8.58) by xkey.com via smtp (V1.3)
>       id sma006311; Sat Jan 17 14:18:44 1998
> Received: from dcr24.quns.cam.ac.uk [131.111.141.151] 
>       by violet.csi.cam.ac.uk with smtp (Exim 1.73 #1)
>       id 0xtgZd-0000qN-00; Sat, 17 Jan 1998 22:18:42 +0000
> Date: Sat, 17 Jan 1998 22:20:19 +0000 ()
> From: Duncan Richer <[email-masked]>
> To: Dice Server <[email-masked]>
> Subject: stuff (fwd)
> Message-ID: <[email-masked]>
> X-X-Sender: [email-masked]
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> #P [email-masked]
> #P [email-masked]
> #S 52
> #D 1
> #R 1
> #L 1
> #C Results of Probabilistic Otzma Card Creation
> #C
> #C 1-9 - Go Fish
> #C 10-12 - Map Shard
> #C 13 - Summon Tornado
> #C 14-16 - Untouch Me
> #C 17-19 - Share My Expenses
> #C 20-22 - Share Your Income
> #C 23-25 - Swinging Sale
> #C 26-28 - Tactical Retreat
> #C 29-31 - Paratroop
> #C 32-34 - Foul Fowl
> #C 35-37 - TruthSeeker
> #C 38-40 - Fix My Gadget
> #C 41-43 - Scientist for a Day
> #C 44-46 - Art Thief
> #C 47-49 - Skeleton Key
> #C 50-52 - Grave Robber
> #T Acka: Otzma Card Determination Part 2
> 
> 
> 

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNMEuTj8NitsTFjcVAQFlHgQAshDkdJqBtAGspt3iRwK724NZtRm95syX
Y5UUwvevJiJF35t/wB3FWydxUSYfElZg0j0w/dgBvR5l8+/LQVmCmgws8X+lP9P8
EIfmwStbS6WdCHYbKt7fmXrBF12faZP98k9bMn+jK2eOIA1xH9Ym9LWHaW7SAlRX
9PGguOHjGsc=
=YsZn
- -----END PGP SIGNATURE-----

------------------------------

Date: Sat, 17 Jan 1998 17:24:21 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: The CFJ Situation

> To the best of my knowledge none of the recent CFJs have been
> appealed. Indeed, they can't be, as none of them have had their
> verdicts distributed.

Well, I did post theoritical verdicts to both 512 and 513 in
my thread.  Do you mean you missed them, or that they don't
exist because they invalidated themselves.

> The fact that the CFJ verdict they are reporting claims that
> they are not the CotC is problematic, but perhaps the "grace period"
> argument permits them to ignore the ramifications of the CFJ
> temporarily - at least until the CFJ cannot be appealed. However, it
> could also be argued that there is game custom to the contrary. I
> would like to get Malenkai's opinion on this (if any) before
> proceeding.

First, I do not have the time I would like to spend answering
this question.  My wife says 'go to the supermarket now' :), 
and this sort of question requires the sort of effort, research,
and detail that used to go into my judging a CFJ.  This is also
long and rambling, so you have to weed through some sludge to
get to the salient points, but it comes down to: 'when is judgement
state-collapsive, at the time the first verdict is PK, or after it
cannot be appealed further?'.  I do not know the definitive answer
to that question (it needs more research), but it is not an issue 
of grace period, IMO.

If judgements are effective when they can no longer be appealed,
appeal in both threads and go by the final SC verdict.  If 
judgements are effective when they are PK, collectively choose 
which game state to play and throw out the other, or play both.

All that follows is my logic to coming to this conclusion.  Feel
free to skip :-)

I.  The Grace Period Hypothesis

CFJ 113 established the grace period hypothesis, if you will.
The grace period hypothesis says, at least to me, that CFJs 
can be distributed and judged in potentially self-invalidating
threads.  The most blatant example of the grace period 
hypothesis is something like the following public post:

'The rules require rule 101 to be construed as 'Malenkai can
change the game state as he desires, this has precedence over
everything'.  Given that, I hereby change the game state to 
repeal all CFJ-related rules, thus you cannot CFJ that this 
did not occur.  I win.  Now I crash the game.  Lets play 
three-handed chess now.'  (I note that on an unrelated note,
a Supreme Court that consists of a minority of players could
uphold such a verdict, and then there really would be nothing
that could be done about it without going outside the confines 
of the game.  I had this power at the time of CFJ 153-158, and
I read of a nomic game that was actually crashed by a supreme
judge consising of one player using this technique).

That was the gist of CFJ 113.  Without the grace period hypothesis, 
there was no game left to judge CFJ 113 in (back then, the game ended
on a win).  This has been used in countless situations, such as 
CFJ 153/157/158 (although incorrectly by me at that time, I believe),
CFJ 186, 187, and others. 

This is how I believe the game and metagame of thread splits allows
the grace period hypothesis to work.  Every action that can change
the game state creates a thread split of 2 games (or, rather, one
game with some subsplits): either the act happened as described in
the rules or it didn't (it is not necessarily binary, but for the 
sake of argument, we assume it is).  These micro-thread splits, for 
the most part, are judged by the harfers in their harfing, and 
generally they collapse on their own, because no one objects, 
and the "proper" thread is followed automatically.  Harfers generally
post a message when this happens and it is questionable, unquestionable
ones, like I create a trinket, collapse unnoticed.

Thus, if I made that post above, no one would harf it that way, 
and everyone would go down the thread that it didn't happen.  (If
we went down the wrong thread by mistake, the pragmatism clause
brings the Platonic game state in sync with the perceived game 
state automatically after two weeks).

Of course, any action can be challenged.  This keeps the split alive.
One of three things then happens.  The challenger is convinved to
capitulate; Acka collectively agrees with the challenger; or a CFJ
is made.  Only the latter keeps the thread split alive.   This is
happening in 2 seperate game states now, but the vast majority of
game state variables are shared between the two, so its more like a
small crack, rather that a full blown schism.

Abstractly, the threads generally differ and do not collapse
immediately because rule X is interpreted with interpretation
A in thread A, and interpretation B in thread B; in other words,
interpretation A, if it is the "right" interpetation, validates
thread A and invalidates thread B when its "rightness" is verified
by judgement (either CFJ, judgement of the harfers, or consensus).

Generally, these game states differ by some trivial quantity,
such as in thread A, Malenkai's score is 10, and in thread B, it
is 15, and the CFJ will collapse one of them eventually, it is 
generally no big deal.

Sometimes, though, as in this case, the effect of interpretation A
is more severe: it can say that a CFJ asserting A (or ~A) cannot be 
delivered or judged or administered or whatever in thread A.
The fact that this can happen was verified by CFJ 232.  This is 
an important point, because in the real world, judges can judge
that they have no jurisdiction to judge whether they should be 
judging that question, and Suber's original ruleset for face to
face nomic says in rule 212: "Unless a Judge is overruled, one 
Judge settles all questions arising from the game until the next
turn is begun, including quesitons as to his or her own
legitimacy and jusridiction as Judge".  The point being that Acka
has chosen, via CFJ 232, to do things the potentially paradoxical
way instead.

So, to sum this part up, the grace period hypothesis is an artifact
of the thread splits that occur on every action; there exists a 
thread A where calling and delivering a CFJ asserting A (or ~A)
is possible.  That is your grace period.

Thus, we have already "used" the grace period hypothesis granted
by CFJ 113, by allowing the CFJ to be administered in a potentially
self-invalidating thread. 

II.  What Constitutes 'Delivering Judgement?', especially in a
self-invalidating thread.

Now, although not totally analogous, CFJ 232 set the precedent for the
fact that assuming the veracity or non-veracity of a CFJ statement 
*can* cause the verdict on that CFJ to never be returned (because of
self-thread-invalidating and the same sorts of administrative problems
caused by assuming the verdict).  Anything that looks like the
verdict, such as what was posted last night, *possibly* is just spam.  
CFJ 232 may be silent on what exactly constitues rendering judgement,
though.

Moreover, it is game custom that this is the case, because that is 
how we always talked about it, even though it has never come up.  
I refer the interested to the distribution of CFJ 186, and any possible 
discussion in the archives.  The reason it has never come up with
this problem is that the CFJs have always self-validated
after being distributed and judged as described in the rules of their
respective threads, ie we've been lucky.  CFJ 186 was judged TRUE
in the thread where it was possible to administer it, and FALSE 
was never returned in the thread where it was not possible to 
administer it), and all paradoxi actually ever judged TRUE were 
in isolated areas of the rules. (Which indicates a parallel 
processing architecture for acka rule firing; I've always wondered
about and questioned that, because the fora are sequential media.  
This is analogous to the brain and consciousness if you believe
Dennett and eir ilk.  Sorry for the digression).

Having explained my view on all that, I think it comes down to
'what does it mean to deliver judgement'.  It is clear to me based
on the following discussion and CFJ 232 that the following are
true:

1) Thread states collapse because of invalidation upon the delivery
of judgement; there is no "grace period" after judgement delivery;
grace period is an artifact of thread splitting.

2) Judgements that would invalidate the thread they exist in cannot
be delivered. 

There seem to be two reasonable potential answers to the crucial
question: "when is judgement rendered".  They are:

X) When it is no longer possible, under the game state, to appeal
the judgement.

Y) When the CotC posts, as a public action, the judgement delivered
to em by a judicial entity.

Case X would allow the thing to kick around, even if an intermediate
verdict would invalidate the thread.  Sort of like a judge thinking
invalidate is the correct verdict, then changing eir mind.  Case X
would allow the CotC to post invalidating verdicts, and for them 
to be appealed.  Moreover, it would allow the SC to deliver the 
same verdict, because it is always possible to appeal it again within
the 4 days.  The thread would crash 4 days after the final verdict
(more on crashing later).  Does game custom or the rules support X?
Are things harfed upon original verdict, or upon the appeal period
passing.  I think more research and a careful reading of the rules
is needed here, but I think game custom does indeed support X, but
I am not sure.  I know in the old days, this was a problem with PWCFJs,
but like I said, someone else with more time must look into X.  I 
guess that is what I was asked to do, but I don't have the time.  I
note that this is not an issue of 'grace period', but what it means
to deliver judgement.

Case Y, of course, would prevent appeals; the thread crashes when
the verdict is delivered, (or more accurately, like the
halting problem, when the verdict fails to be delivered :).  In
this case, things that look like verdicts are just spam, and can
be ignored.

So, do the rules indicate X or Y?  It is my opinion that X is
a better choice if it comes down to SotG, but I actually do not
know which is supported by the rules and GC.  I cannot provide
a definitive opinion until X or Y is settled, but my opinion is
that X has more custom going for it, but check the wording of
CFJ 232.

There is actually a case Z that provides additional wrinkles, but I
think that can safely be ignored.  The act of delivering judgement,
and harfing CFJs, are actions that change the game state that are
regulated by the rules (delivering judgement is regulated by rules
101 and 215), harfing CFJs by rules 212-218.  One could submit a CFJ
alleging the rules were *broken* in reaching a verdict, as opposed
to an assertion that the wrong verdict was reached.  There is a fine
and important distinction there.  This is a way the grace period
hypothesis could be applied, especially in case Y.  I do not think
that applies here, though, because no one is claiming that the
rules were *broken* in reaching the verdict, or harfing it.

Now what happens when the thread self-invalidates?  The whole game 
state does not go down the tubes, only the sub-game-state related 
to the CFJ, and the matter of who holds certain offices.  That
is the way previous paradoxi have worked, like I said (I mean, when
it was determined that the legal moves of a copycat could not be
determined with finality, life went on).  Moreover, the threads do 
not collapse, so we are left with the choice of whether to play
the different details of thread A or B when we cannot validate
successfully.  As a corrolary, a game of nomic can only truly crash
if the offending paradox or problem makes all changes to the game
state impossible.

III.  Conclusion

Now to the problem at hand.  Lets first assume that the judge will
(or has) jugded the matter of whether I quit objectively, as 
opposed to coming up with the verdict required by the thread it is 
in (ie, TRUE in the thread where I am the CotC, without even reading
rule 1).  That is an important assumption.

If we are playing case Y, then, nothing happens.  We are playing 
two game states, and the CFJs are dead, they will never come back;
anything that looks like them is spam.  The recommentation is to 
either decide which thread we wish to play (or continue to play both),
or take the necessary actions in one thread to make them identical,
and then decide to bag the other one (use proposal magic to bring them
in line).  The only complication with this course of action, besides
the fact that it is an agreement to break the rules of nomic in the
game we decide to ignore, is the question of who is Internomic 
moderator; we should not force internomic to deal with our unresolvable
state split, although we could, indeed would have to, under Y.

If we are playing case X, the CFJs still live, although I am not sure
if Red Barn's has been appealed, or even if the 4 days is left, or 
even if the CotC has posted it yet.  In that case, appeal that verdict
and have the SC judge the case objectively, but in seperate threads.
As the composition of the SC is not changed by the thread split, nor
are the relevent rules and facts, the same verdict should be reached in
each thread under the objective assumption.  It will only be possible
to deliver one of them, however, depending which initial clerk of the
courts is validated by the actual verdict.  This will not work unless
it is appealed in both threads; or the SC finds objective TRUE and
overturns in the thread where it was appealed.

And so it is.  That will collapse assuming case X.  Assuming case Y,
we are stuck, and should choose a game state to play -- marking the 
CFJs with "halting problem" as their verdict.  The first act is to 
decide between case X and Y, and if a CFJ is needed to do that, best
wait until the CotC is the same in both threads :-)

That is my opinion, FWIW.

Malenkai
sorry for not proofreading and spellchecking and going real fast 
and being verbose.  Note also that lack of replies indicate lack of
time on my part, not lack of respect for the rebuttals.

------------------------------

Date: Sat, 17 Jan 1998 22:41:38 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: CFJstuff

If you believe Malenkai's argument based on CFJ 232 (which, courtesy of a
later CFJ of mine, is not necessarily binding of course), then the
verdicts have yet to be returned in either thread.  We are therefore going 
to end up with deadbeats in both threads if neither player changes eir
mind and returns the "correct" verdict for the thread to exist.

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Ackanomic Player - RuneMaker - Chess-Umpire - Map-Harfer - SPAM Swinger

------------------------------

Date: Sat, 17 Jan 1998 20:10:38 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Returning, Chorg

I am returning from vacation.

Then, I am wearing the Shades of Chorg, and reading page 9 from my
Spell Book of Chorg, and choosing a Tactical Retreat otzma card.

I am using that Tactical Retreat Otzma card.

/dev/joe

------------------------------

Date: Sat, 17 Jan 1998 20:14:25 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: more thread closure

Vynd wrote:
> On Fri, 16 Jan 1998, John Bollinger wrote:
> 
> > 
> > I approve of Malenkai rejoining Vulcan in every thread in which he is not a
> > member but has requested to become one again.
> 
> I was wondering how to phrase this myself.  Um, I do the same thing
> ThinMan did, except even better.

Yeah, I do that too.

/dev/joe

------------------------------

Date: Sat, 17 Jan 1998 18:49:11 -0800
From: aaron shapiro <[email-masked]>
Subject: acka:just silly

So are there new silly words now. I think down the river had the words tarred and feathered in it, but I may be mistaken.
			Bill

------------------------------

Date: Sat, 17 Jan 1998 19:25:03 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Email trouble

Today I just received three bounces on two-day-old messages from
telusplanet.net, similar in nature to the ones I received a week
ago. I believe that the problems with these messages could also
explain why Malenkai (and others) would receive messages out of order,
although it shouldn't cause anyone else to lose messages altogether.

Alfvaen: you should be aware that one of the messages that bounced was
Crackfoo accepting my A$100 gift and playing it to the treasury.

Until we figure out what's causing this, I have taken steps that will
hopefully prevent this problem from affecting anyone else. Let me know
if it doesn't work....

breadbox

------------------------------

Date: Sat, 17 Jan 1998 20:21:02 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: The CFJ Situation

>> To the best of my knowledge none of the recent CFJs have been
>> appealed. Indeed, they can't be, as none of them have had their
>> verdicts distributed.
> 
> Well, I did post theoritical verdicts to both 512 and 513 in
> my thread.  Do you mean you missed them, or that they don't
> exist because they invalidated themselves.

You did post a judgement on CFJ 513, but not CFJ 512. I am assuming
that the forwarded message from Vynd was not intended to be taken as
an official CotC posting of the verdict, as it was certainly not
presented as such.

> First, I do not have the time I would like to spend answering
> this question.  My wife says 'go to the supermarket now' :), 

Then by all means, hie yourself to the supermarket.

Seriously, though, I wish to start by thanking Malenkai for taking
time out to respond to my email. (I also recommend his response to any
new players who are unfamiliar with dealing with thread splits, and
are having difficulty following the current game.)

> I.  The Grace Period Hypothesis
> 
> CFJ 113 established the grace period hypothesis, if you will.
> The grace period hypothesis says, at least to me, that CFJs 
> can be distributed and judged in potentially self-invalidating
> threads.  The most blatant example of the grace period 
> hypothesis is something like the following public post:
> 
> 'The rules require rule 101 to be construed as 'Malenkai can
> change the game state as he desires, this has precedence over
> everything'.  Given that, I hereby change the game state to 
> repeal all CFJ-related rules, thus you cannot CFJ that this 
> did not occur.  I win.  Now I crash the game.  Lets play 
> three-handed chess now.'  (I note that on an unrelated note,
> a Supreme Court that consists of a minority of players could
> uphold such a verdict, and then there really would be nothing
> that could be done about it without going outside the confines 
> of the game.  I had this power at the time of CFJ 153-158, and
> I read of a nomic game that was actually crashed by a supreme
> judge consising of one player using this technique).
> 
> That was the gist of CFJ 113.  Without the grace period hypothesis, 
> there was no game left to judge CFJ 113 in (back then, the game ended
> on a win).  This has been used in countless situations, such as 
> CFJ 153/157/158 (although incorrectly by me at that time, I believe),
> CFJ 186, 187, and others. 
> 
> This is how I believe the game and metagame of thread splits allows
> the grace period hypothesis to work.  Every action that can change
> the game state creates a thread split of 2 games (or, rather, one
> game with some subsplits): either the act happened as described in
> the rules or it didn't (it is not necessarily binary, but for the 
> sake of argument, we assume it is).  These micro-thread splits, for 
> the most part, are judged by the harfers in their harfing, and 
> generally they collapse on their own, because no one objects, 
> and the "proper" thread is followed automatically.  Harfers generally
> post a message when this happens and it is questionable, unquestionable
> ones, like I create a trinket, collapse unnoticed.
> 
> Thus, if I made that post above, no one would harf it that way, 
> and everyone would go down the thread that it didn't happen.  (If
> we went down the wrong thread by mistake, the pragmatism clause
> brings the Platonic game state in sync with the perceived game 
> state automatically after two weeks).
> 
> Of course, any action can be challenged.  This keeps the split alive.
> One of three things then happens.  The challenger is convinved to
> capitulate; Acka collectively agrees with the challenger; or a CFJ
> is made.  Only the latter keeps the thread split alive.   This is
> happening in 2 seperate game states now, but the vast majority of
> game state variables are shared between the two, so its more like a
> small crack, rather that a full blown schism.
> 
> Abstractly, the threads generally differ and do not collapse
> immediately because rule X is interpreted with interpretation
> A in thread A, and interpretation B in thread B; in other words,
> interpretation A, if it is the "right" interpetation, validates
> thread A and invalidates thread B when its "rightness" is verified
> by judgement (either CFJ, judgement of the harfers, or consensus).
> 
> Generally, these game states differ by some trivial quantity,
> such as in thread A, Malenkai's score is 10, and in thread B, it
> is 15, and the CFJ will collapse one of them eventually, it is 
> generally no big deal.
> 

> Sometimes, though, as in this case, the effect of interpretation A
> is more severe: it can say that a CFJ asserting A (or ~A) cannot be 
> delivered or judged or administered or whatever in thread A.
> The fact that this can happen was verified by CFJ 232.

Right. This situation can arise when a CFJ asserts that "Ackanomic
play cannot continue" (such as CFJ 187), or that it is currently
illegal to distribute or judge a CFJ (such as CFJ 186). Or, as in the
situation we have now, that the player who assigned this CFJ is not
actually the CotC.

> The reason it has never come up with this problem is that the CFJs
> have always self-validated after being distributed and judged as
> described in the rules of their respective threads, ie we've been
> lucky.

The situation we have now is tricky. If a CFJ that said "Ackanomic
play cannot continue" was judged TRUE, there would be no problem in
appealing it, because in the thread where it was not eventually
overturned, the game ended before the CFJ was even delivered (which
makes it trivial to harf the other thread). With a CFJ that stated
that CFJs cannot be distributed and/or judged, again, there is no
problem with appeals, because in the other thread the CFJ never
existed.

The problem we have here, which I believe is unique in Ackanomic
history, is that the CFJs exist in both threads, but with different
verdicts. Since it is those selfsame verdicts that collapse the game
threads, they fail to collapse anything. Thus we are left with this
question of whether a self-invalidating verdict can even be returned.

> There seem to be two reasonable potential answers to the crucial
> question: "when is judgement rendered".  They are:
> 
> X) When it is no longer possible, under the game state, to appeal
> the judgement.
> 
> Y) When the CotC posts, as a public action, the judgement delivered
> to em by a judicial entity.

And so here we are.

> Does game custom or the rules support X?  Are things harfed upon
> original verdict, or upon the appeal period passing.  I think more
> research and a careful reading of the rules is needed here, but I
> think game custom does indeed support X, but I am not sure.

It's tricky because I don't think there is any *explicit* game custom
that addresses this question. Any relevant game custom would have to
be based upon extrapolation, or be dealing with this question as
purely hypothetical.

> I know in the old days, this was a problem with PWCFJs, but like I
> said, someone else with more time must look into X.  I guess that is
> what I was asked to do, but I don't have the time.

No, I was not asking you to do research for me; I was merely hoping
that you might already have some insight, having been around during
the June 1996 crises. I did not want to make any unilateral
proclamations without the input of the more experienced players.

> I note that this is not an issue of 'grace period', but what it
> means to deliver judgement.

I stand corrected.

> If we are playing case Y, then, nothing happens.  We are playing 
> two game states, and the CFJs are dead, they will never come back;
> anything that looks like them is spam.  The recommentation is to 
> either decide which thread we wish to play (or continue to play both),
> or take the necessary actions in one thread to make them identical,
> and then decide to bag the other one (use proposal magic to bring them
> in line).

This is not, I think, the preferred course of action. It feels too
much like just making the issue "go away". There might also be a third
way to deal with case Y, though I need to think about this some more
before saying anything.

> If we are playing case X, the CFJs still live, although I am not sure
> if Red Barn's has been appealed, or even if the 4 days is left, or 
> even if the CotC has posted it yet.

Red Barn judged CFJ 513 in the Malenkai-quit thread, and his verdict
has not been posted by the CotC.

breadbox
thinking

------------------------------

End of ackanomic digest V2 #470
*******************************